Subject: [bug#65155] [PATCH] gnu: mesa: Add native-search-paths.

From: dan <[email-masked]>
Date: Wed, 6 Mar 2024 14:59:42 +0800

Hi John and David,

On 3/6/2024 1:55 PM, John Kehayias wrote:
> I can apply such a change on mesa-updates soon when I make the other
> mesa/vulkan/etc. updates we have pending. Feel free to submit a more
> formal patch here so I can credit you as the author, though I should be
> able to do the same on my own anyway.

This is actually included in my patch when trying to update vulkan-sdk 
packages: <https://issues.guix.gnu.org/69461#5>

-- 
dan